Source: fcitx5-quwei
Priority: optional
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx5-modules-dev,
 gettext,
 libfcitx5core-dev,
 libfcitx5utils-dev,
 fcitx5-module-punctuation-dev,
 pkg-config,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx5-quwei
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-quwei.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-quwei

Package: fcitx5-quwei
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Provides:
 fcitx5-qw,
Description: Fcitx Input Method Framework v5 (Qu Wei input method)
 Fcitx5 is the next generation of fcitx input method framework. It
 provides pleasant and modern input experience with intuitive graphical
 configuration tools. The framework is highly extensible with support
 for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
 environments and a developer-friendly API.
 .
 Some of its new features include support of both Wayland and Xorg
 and the ability to mimic IBus Input Method Framework in order to
 provide better compatibility across different Linux distributions
 and desktop environments.
 .
 This package provides the Qu Wei ("区位") input method compatible with
 fcitx5.
